Àudio per a l'animació

Compte

L'àudio per a l'animació és una característica sense acabar. Té múltiples errors i és possible que no funcioni en el vostre sistema.

Podeu afegir fitxers d'àudio a la vostra animació per a ajudar a sincronitzar els llavis o la música. Aquesta funcionalitat està disponible a l'acoblador Línia de temps.

Importar fitxers d'àudio

El Krita admet fitxers d'àudio MP3, OGM i WAV. Quan obriu l'acoblador Línia de temps, hi haurà un botó d'altaveu a la part superior esquerra.

Si el premeu, obtindreu les opcions d'àudio disponibles per a l'animació.

  • Obre

  • Silenci

  • Elimina l'àudio

  • Control lliscant del volum

El Krita desa la ubicació del vostre fitxer d'àudio. Si el moveu o li canvieu el nom, el Krita no el podrà trobar. La pròxima vegada que intenteu obrir el fitxer, el Krita us indicarà que s'ha mogut o suprimit.

Emprar l'àudio

Després d'importar l'àudio, podreu rastrejar la línia de temps i al mateix temps reproduir el fragment d'àudio. Quan premeu el botó Reprodueix, es reproduirà tot el fitxer d'àudio tal com es farà en la versió final. No hi ha cap mostra visual del fitxer d'àudio a la pantalla, de manera que haureu d'utilitzar les orelles i la funcionalitat de rastrejar per a posicionar els fotogrames.

Exportar amb àudio

Per a aconseguir que el fitxer d'àudio sigui inclòs quan exporteu, l'haureu d'incloure a les opcions Renderitza l'animació. A les opcions de Fitxer ‣ Renderitza l'animació hi ha una casella de selecció Inclou l'àudio. Assegureu-vos que s'ha marcat abans d'exportar i hauria d'anar bé.

Paquets necessaris per a l'àudio a Linux

Els següents paquets són necessaris per a tenir el suport d'àudio a Linux:

Per a les persones que construeixen el Krita a Linux:

  • libasound2-dev

  • libgstreamer1.0-dev gstreamer1.0-pulseaudio

  • libgstreamer-plugins-base1.0-dev

  • libgstreamer-plugins-good1.0-dev

  • libgstreamer-plugins-bad1.0-dev

Per a les persones que utilitzen el Krita a Linux:

  • libqt5multimedia5-plugins

  • libgstreamer-plugins-base1.0

  • libgstreamer-plugins-good1.0

  • libgstreamer-plugins-bad1.0

Des del Krita 4.4, l'àudio funciona en les «appimage».